Jump to content
DX'Cellent

emulators


richyrich
 Share

Recommended Posts

Anything created on MFME v19, will not work on v6.1, anything created on V6.1 will work on V19.

V19 also has hardware acceleration, for improved performance.

Two versions you need really v5.1 to load older pre November 2016 releases which are in .dat format and V19 for everything else, which are in .fml format.

Once you open an older .dat layout in v5.1 and close it, it will automatically convert into a .fml file, which will be usable on v19. 

Link to comment
Share on other sites

Wish i could convert all alcohol I don't like into ones I do!! Is there a boozeulator out there somewhere😇

Edited by Big J

Forums>>>> a group of people who only know each other behind a keyboard---- Know your friends, know your place, irl is much more preferable!!!

That aside shite has just got very real;):D

Link to comment
Share on other sites

Just now, infection said:

You only need two emulators v5 and 19

That is all I have too.

Forums>>>> a group of people who only know each other behind a keyboard---- Know your friends, know your place, irl is much more preferable!!!

That aside shite has just got very real;):D

Link to comment
Share on other sites

Just now, infection said:

I have 6.1 5 and 19

Why 6.1, you don't need it?

Forums>>>> a group of people who only know each other behind a keyboard---- Know your friends, know your place, irl is much more preferable!!!

That aside shite has just got very real;):D

Link to comment
Share on other sites

Ahhh ok guys, never knew that. Thanks for the heads up.

Forums>>>> a group of people who only know each other behind a keyboard---- Know your friends, know your place, irl is much more preferable!!!

That aside shite has just got very real;):D

Link to comment
Share on other sites

I only ever play in v19 at home, but I have v6.1 because my laptop is on Windows 8.1.1.

I normally do tester/starter layouts on my laptop when away from home,  because you don't need v19 to start them off. But if it turns into a full blown WIP, then eventually it's finished in v19 on my main pc.

I have a surface pro, which I use V19 on to play when away on a trip, but it's not really practical to create on.

Link to comment
Share on other sites

 Share

×
×
  • Create New...